package com.sqx.modules.errand.service;

import com.baomidou.mybatisplus.extension.service.IService;
import com.sqx.common.utils.Result;
import com.sqx.modules.errand.entity.*;
import com.sqx.modules.printInfo.entity.PrintInfo;

import javax.persistence.criteria.CriteriaBuilder;
import java.util.List;

public interface TransferRecordService extends IService<TransferRecordEntity> {
    int insertPrintInfo(TransferRecordEntity tr);

    boolean insertBatchPrintInfo(List<TransferRecordEntity> trs);

    Result transferRecordById(Integer page, Integer limit, Integer OrderId);
}
